Starter Version with Serialized barcode / text 追蹤

0
Avatar
Weoi Lim

Hi

I wonder if someone could help me. Everything works fine until recently I am getting errors saying I needed to upgrade to the professional version, the error that pops up says "This document will be printed with a watermark. This document uses the following features. Features in red require a higher edition. Advanced Serialization - Professional - Increment or decrement by any value, or reset the serialized value." 

The label I have has 2 serial numbers, one in a text form, and another in barcode. Both have the same format with 4-digit prefix + 4 characters for serial number. The incremental is set to 1. Not sure why this would require a Professional version. Any pointer to this will be greatly appreciated.

3 意見

0
Avatar
Pete Thane
評論操作 永久連結

It could be how you have set your prefix as after I think 30 days from install you can no longer used advanced features from a higher version.

If you have used the prefix/suffix option on the Transforms this is a Professional feature option however if you concatenate the field then that is a Starter option I believe

0
Avatar
Al Perez
版主
評論操作 永久連結

Hello Weoi Lim, thanks for posting in our community!

If you're using Simple Serialization, you should be able to use the prefix along with one incremental serialization. It looks like the Event (under When to Increment) isn't affected either. 

Make sure that you revisit all of your serialization options, including any reset rules that are visible (you can't use the reset features in the Start Edition). You could also click on the option to Stop Using Unlicensed Document Features under the Help>Edition Requirements section and then take another look at your serialization options (don't save and simply reopen your label) to compare.

Finally, if nothing changes, you could attempt to delete the object with serialization and set a new one - rarely do the objects corrupt, but it has happened before. If you still need more help, consider opening a ticket with Technical Support at this link.

Let us know how you resolve your issue!

0
Avatar
Weoi Lim
評論操作 永久連結

Here's what works for me. I downgraded from 2019 R9 back to 2019 R4 and it works. 

登入寫評論。